/* Continue */
"Continue" = "Fortfahren";

/* HoudahSpot Application Not Found */
"HoudahSpot Application Not Found" = "HoudahSpot-Anwendung nicht gefunden";

/* HoudahSpot Mail plug-in needs an update */
"HoudahSpot Mail plug-in needs an update" = "Das HoudahSpot Mail Plug-in benötigt ein Update";

/* It looks like you uninstalled HoudahSpot. Do you want to remove the HoudahSpot Mail Plug-in? */
"It looks like you uninstalled HoudahSpot. Do you want to remove the HoudahSpot Mail Plug-in?" = "Es sieht so aus, als hättest du HoudahSpot deinstalliert. Möchtest du das HoudahSpot Mail Plug-in auch entfernen?";

/* OK */
"OK" = "OK";

/* The version of your HoudahSpot Mail plug-in is not compatible with the version of your HoudahSpot application. Please re-install the plug-in. */
"The version of your HoudahSpot Mail plug-in is not compatible with the version of your HoudahSpot application. Please re-install the plug-in." = "Die Version des HoudahSpot Mail Plug-ins ist nicht mit der Version der HoudahSpot-Anwendung kompatibel. Bitte installiere das das Plug-in neu.";

/* Uninstall Plug-In */
"Uninstall Plug-In" = "Plug-in deinstallieren";

